Bug 738130 - non-informative strings appears on the ibus menu
non-informative strings appears on the ibus menu
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-14 00:27 EDT by Akira TAGOH
Modified: 2011-10-08 14:03 EDT (History)
3 users (show)

See Also:
Fixed In Version: ibus-1.4.0-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-03 13:58:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2011-09-14 00:27:51 EDT
Description of problem:
I'm not sure if this is ibus or ibus-anthy issue, but when clicking the ibus icon on the panel, it displays like "jp 日本語 (Default Layout (,))". what does "(,)" really mean?

Version-Release number of selected component (if applicable):
ibus-1.3.99.20110817-5.fc16.x86_64
ibus-gnome3-1.3.99.20110817-5.fc16.x86_64
ibus-anthy-1.2.6-3.fc16.x86_64

How reproducible:
always

Steps to Reproduce:
1.log into the GNOME desktop with ja locale
2.click the ibus icon on the panel
3.
  
Actual results:
as the above description

Expected results:
should have the certain information there otherwise better get rid of the unnecessary parenthesis

Additional info:
Comment 1 Fedora Update System 2011-09-28 07:36:36 EDT
ibus-1.4.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-1.4.0-2.fc16
Comment 2 Fedora Update System 2011-09-28 07:36:55 EDT
ibus-1.4.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-1.4.0-2.fc15
Comment 3 Fedora Update System 2011-09-28 14:54:40 EDT
Package ibus-1.4.0-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-1.4.0-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ibus-1.4.0-2.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-10-03 13:58:34 EDT
ibus-1.4.0-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-10-08 14:03:30 EDT
ibus-1.4.0-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.